

.btn-google{
    background:#ffffff !important;
    border:1px solid #e5e7eb !important;
    border-radius:999px !important;
    color:#000 !important;
    font-weight:500 !important;
    display: inline-flex !important;
    align-items: center !important;
    gap: 0.6em !important;
    text-decoration: none !important;
    height: 2.5rem !important;
    cursor: pointer !important;
}

.btn-google:hover {
  background: #eee !important;
  color: #fff !important;
  text-decoration: none !important;}

  /* base (inactive) tab */
.nav-tabs .nav-link {
  background-color: #f3f4f6;   /* gray */
  color: #111827;
  border: none;
}

/* active tab */
.nav-tabs .nav-link.active {
  background-color: #009444;   /* green */
  color: #ffffff;
}


.input-group>.form-control, .input-group>.form-floating, .input-group>.form-select{
  border:1px solid #ccc;
}

.login-section{
    min-height:100vh; 
    background:#ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-check label a{
  color: #009444;
}

.auth-card-mobile-flat{
  min-height: 600px;
}